Subject: Next of Kin

From: "byron pott" <[email-masked]>
Date: Thu, 13 Jan 2005 10:37:32 +0200

Standard Financial Bank
5th Floor Cannon Bridge House
25 Dowgate Hill, London 
EC 4K 2B
United Kingdom.

Good day,

My name is Byron Pott, Chief Accounting Officer with the
Standard Financial Bank London.

We had a foreign client an American National and a
Businessman  who deposited a huge sum of money (SIX MILLION
FIVE HUNDRED THOUSAND UNITED SATES DOLLARS)[6,500,000.00],
with our bank.

Eventually, our client died as a result of a prolonged
ailment in 1999 but since then we have not had anybody
coming for the claims as the next of kin. 

A situation I have monitored closely with my position in
the bank. Now having monitored this deposit and managed it
over the years before his death, and hence nobody has
showed up as the next of kin for the past one year plus, I
have removed the file to my private vault.

I now solicit for your assistance to present you as the
next of kin to our late client since you share the same
surname with him as every other arrangement has been
concluded by me and I am only waiting for a foreigner to
enable me move the funds to his account.

This does not have any risk attached to it, as I will
handle all the internal documentations.

Your interest will be negotiable before we commence the
operation.

I look forward to hearing from you.
Regards,

Mr. Byron Pott.
[email-masked]

NB: If you are interested in entering into this business 
relationship, you should reply to my private email
[email-masked].